
.button_container {
					/*background: red;*/
	position: fixed;
	top: 14px;
  	right: 12px;
  	/*height: 27px;*/
	height: 17px;
  	/*width: 35px;*/
	width: 29px;
  	cursor: pointer;
  	z-index: 400;
  	transition: opacity .25s ease;
}

.button_container:hover {
	opacity: .7;
}
.button_container.active .top {
	/*-webkit-transform: translateY(11px) translateX(0) rotate(45deg);*/
	-webkit-transform: translateY(7px) translateX(0) rotate(45deg);
    /*transform: translateY(11px) translateX(0) rotate(45deg);*/
	transform: translateY(7px) translateX(0) rotate(45deg);
  	background: #FFF;
}
.button_container.active .middle {
	opacity: 0;
  	background: #FFF;
}
.button_container.active .bottom {
	/*-webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);*/
	-webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
    /*transform: translateY(-11px) translateX(0) rotate(-45deg);*/
	transform: translateY(-7px) translateX(0) rotate(-45deg);
  	background: #FFF;
}
.button_container span {
	background: #FFF;
  	border: none;
  	/*height: 5px;*/
	height: 3px;
  	width: 100%;
  	position: absolute;
  	top: 0;
  	left: 0;
  	transition: all .35s ease;
  	cursor: pointer;
}

.button_container span:nth-of-type(2) {
	/*top: 11px;*/
	top: 7px;
}
.button_container span:nth-of-type(3) {
	/*top: 22px;*/
	top: 14px;
}

.overlay {
  position: fixed;
  background: #fec22e;
  top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
	z-index: 300;
}
.overlay.open {
  opacity: .9;
  visibility: visible;
  height: 100%;
}
.overlay.open li {
  -webkit-animation: fadeInRight .5s ease forwards;
          animation: fadeInRight .5s ease forwards;
  -webkit-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay nav {
  position: relative;
  height: 70%;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  font-size: 50px;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  text-align: center;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  height: 25%;
  height: calc(100% / 4);
  min-height: 50px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
	display: block;
  	position: relative;
  	color: #191f25;
  	text-decoration: none;
  	overflow: hidden;
}

.overlay ul li a:hover:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;
}
.overlay ul li a:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  height: 3px;
  background: #191f25;
  transition: .35s;
}

@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@media screen and (min-width: 31em) { /* 496px */
	.button_container {
		right: 5.5%;
	}
}

@media screen and (min-width: 56.5em) { /* 904px */
	.button_container {
		right: 10%;
	}
}





